Subject: RE: inetd startup issue
From: Peter Buckley <[email-masked]>
To: "'Tom Dorgan'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Mon, 16 Jul 2001 12:33:37 -0400

I am just guessing- but maybe your /etc/passwd file 
has something to do with it? 
If you ran mkpasswd -d from your LAN at work, 
inetd might be struggling (timing out) on your 
home LAN because it can't find the domain you 
originally set it up with. 

I don't know for sure, but maybe there is more than 
just the /etc/passwd file - some other config 
setting (like the inetd.conf file) that is 
retaining settings from your LAN at work, and 
it is causing it to bomb out at home. 

-----Original Message-----
From: Tom Dorgan [mailto:[email-masked]]
Sent: Saturday, July 14, 2001 10:36 AM
To: [email-masked]
Subject: inetd startup issue

hello,

I have (the latest version) of inetd setup as an automatic service on
Win2k on a laptop. It works fine every day that I am connected to the
lan at my office. However, when I boot up under my home lan, the
service times out and does not start. My NT 4.0 and 98 machines on the
ssame lan (3Com 3C892A ISDN modem/router) start inetd fine.

net start also fails, but, running by hand as /usr/sbin/inetd.exe
works.

What could be going on? How to proceed?

thanks in advance,
tom dorgan.

__________________________________________________
Do You Yahoo!?
Get personalized email addresses from Yahoo! Mail
http://personal.mail.yahoo.com/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/